[SM-Grimoire-Bugs] [Bug 9717] New: dbus can't build with monodoc documentation

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Sep 6 14:49:20 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=9717

           Summary: dbus can't build with monodoc documentation
           Product: Codex
           Version: test grimoire
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: utils
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: eric at sandall.us


If I tell dbus 0.23.4 to build monodoc documentation, I get this error:
...
checking for monodoc >= 0.16... yes
checking MONODOC_DEPENDENCY_CFLAGS...
checking MONODOC_DEPENDENCY_LIBS... /r:/usr/lib/mono/monodoc/monodoc.dll
checking for monodoc... no
configure: error: Building Mono docs explicitly required, but monodoc not found

Yet it found monodoc >= 0.16 (I have monodoc 1.0.7 installed). Building without
monodoc, yet all other optional dependencies, builds fine.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list